builddir = /build
pkgbuild_sha256sum = 99a129b55a83b4fb259dca4c2909667b7434753b483ccebce0f9de7c078c68c3
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
